Bug 136676 - x11/gnome2: hald/GNOME (I guess) (re) mounted /usr and /var through their /dev/ufsid devices
x11/gnome2: hald/GNOME (I guess) (re) mounted /usr and /var through their /de...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 04:20 UTC by areilly
Modified: 2009-11-28 20:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description areilly 2009-07-12 04:20:01 UTC
	I was happily hacking away, opened another gnome-term
	window and suddenly a couple of nautilus windows popped
	up, along with a couple of dialog boxes that told me
	that it had failed to mount the root partition.

        I hastily ran df to see what had happened (grabbed the
        output below), then unmounted the /media/disk mounts
        with desktop menus.

	duncan [201]$ df -h
	Filesystem                     Size    Used   Avail Capacity  Mounted on
	/dev/mirror/gm0s1a             1.9G    448M    1.3G 25%    /
	devfs                          1.0K    1.0K      0B 100%    /dev
	/dev/mirror/gm0s1d             1.9G    499M    1.3G 27%    /var
	/dev/mirror/gm0s1e             669G    254G    361G 41%    /usr
	/dev/da1s1a                    902G    467G    363G 56%    /backup
	/dev/da0s1a                    677G    191G    431G 31%    /nb
	procfs                         4.0K    4.0K      0B 100%    /proc
	/dev/md0                        62M    116K     57M 0%    /tmp
	/dev/ufsid/4a34e79577a524cd    669G    255G    360G 41%    /media/disk
	/dev/ufsid/4a34e7addf0b3850    1.9G    490M    1.3G 27%    /media/disk-1
	duncan [202]$ uptime
	12:59pm  up 18:29, 4 users, load averages: 0.08, 0.09, 0.06

	As you can see, this machine has been up for 18 hours or
	so: I can't think of anything that I did directly to
	prompt this activity.

Fix: 

I'm going to re-boot now, just in case badness has
	happened to my /usr and /var partitions...
	I don't know what the implications of having a partition
	mounted r/w at multiple mount points, and through
	multiple device names is...
How-To-Repeat: 	No idea.
Comment 1 Mark Linimon freebsd_committer 2009-07-12 06:35:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer(s).
Comment 2 areilly 2009-07-13 11:51:57 UTC
Hmm.  Just noticed some daily status messages and I suspect that
the situation is not as clear as I'd thought before, but I'm not
sure what is going on.

gmirror status:
      Name    Status  Components
mirror/gm0  DEGRADED  ad4

and ls /dev/ad*:
/dev/ad4
/dev/ad4s1
/dev/ad6
/dev/ad6s1
/dev/ad6s1a
/dev/ad6s1b
/dev/ad6s1c
/dev/ad6s1d
/dev/ad6s1e

So, clearly ad6 has somehow fallen out of the mirror (it was
mirroring ad4), and when that happened the images of the
partition table were picked up as individual file systems, which
hald proceeded to try to mount.

I suspect that this is really a gmirror and/or devd sort of
problem, rather than a GNOME/hald sort of problem.

Any other information that I can provide?
Comment 3 areilly 2009-07-13 12:01:42 UTC
I suspect that these messages in dmesg are probably significant:
ad6: FAILURE - READ_DMA status=51<READY,DSC,ERROR> error=40<UNCORRECTABLE> LBA=201485471
GEOM_MIRROR: Request failed (error=5).  ad6[READ(offset=103160561152, length=16384)]
GEOM_MIRROR: Device gm0: provider ad6 disconnected.

So, I have a dud drive?  That's a bit disappointing: it's only
new.

But why would hald mount it if gmirror doesn't like it?

I'll have to try rebooting the system...
Comment 4 Joe Marcus Clarke freebsd_committer 2009-08-02 22:35:44 UTC
State Changed
From-To: open->patched

Support for ufsid has been added to hal in MarcusCom CVS.  The commit to ports 
is pending the release of GNOME 2.28.  As for the bigger GEOM problems, that 
should probably made into a new PR.
Comment 5 dfilter freebsd_committer 2009-11-28 20:06:55 UTC
marcus      2009-11-28 20:06:37 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    Mk                   bsd.gnome.mk 
    accessibility        Makefile 
    deskutils            Makefile 
    devel                Makefile 
    graphics             Makefile 
    lang                 Makefile 
    mail                 Makefile 
    net                  Makefile 
    security             Makefile 
    sysutils             Makefile 
    www                  Makefile 
    x11                  Makefile 
    x11-fm               Makefile 
    x11-toolkits         Makefile 
    x11-wm               Makefile 
    accessibility/accerciser Makefile distinfo pkg-plist 
    accessibility/at-spi Makefile distinfo pkg-plist 
    accessibility/atk    Makefile distinfo pkg-plist 
    accessibility/gnome-mag Makefile distinfo pkg-plist 
    accessibility/gok    Makefile distinfo pkg-plist 
    accessibility/mousetweaks Makefile distinfo pkg-plist 
    accessibility/orca   Makefile distinfo pkg-plist 
    accessibility/orca/files patch-src_orca_orca.in 
    archivers/file-roller Makefile distinfo pkg-plist 
    audio/audacity-devel Makefile 
    audio/freedesktop-sound-theme Makefile distinfo pkg-plist 
    audio/gmpc-wikipedia Makefile 
    audio/gnome-media    Makefile distinfo pkg-plist 
    audio/gstreamer-plugins-cdparanoia Makefile 
    audio/libcanberra    Makefile distinfo pkg-plist 
    audio/libcanberra/files patch-src_oss.c 
    audio/rhythmbox      Makefile 
    audio/pulseaudio     Makefile distinfo pkg-plist 
    audio/pulseaudio/files patch-configure 
                           patch-src_pulsecore_shm.c 
    audio/sound-juicer   Makefile distinfo pkg-plist 
    cad/geda-gattrib     Makefile 
    converters/pdf2djvu  Makefile 
    databases/evolution-data-server Makefile distinfo pkg-plist 
    databases/evolution-data-server/files patch-configure 
                                          patch-docs_reference_camel_Makefile.in 
    databases/glom       Makefile distinfo pkg-plist 
    databases/libgdamm   Makefile distinfo pkg-plist 
    databases/mysql-gui-tools Makefile 
    deskutils/alacarte   Makefile distinfo pkg-plist 
    deskutils/deskbar-applet Makefile distinfo pkg-plist 
    deskutils/evolution-jescs Makefile distinfo pkg-plist 
    deskutils/gnome-utils Makefile distinfo pkg-plist 
    deskutils/gnotime    Makefile 
    deskutils/gucharmap  Makefile distinfo pkg-plist 
    deskutils/hamster-applet Makefile distinfo pkg-plist 
    deskutils/hamster-applet/files patch-hamster_hamster-applet.py 
    deskutils/nautilus-actions Makefile distinfo pkg-plist 
    deskutils/nautilus-locked-folder Makefile 
    deskutils/nautilus-open-terminal Makefile distinfo pkg-plist 
    deskutils/nautilus-sendto Makefile distinfo pkg-plist 
    devel/anjuta         Makefile distinfo pkg-plist 
    devel/anjuta/files   patch-Makefile.in 
                         patch-plugins_symbol-db_symbol-db-engine-core.c 
                         patch-plugins_symbol-db_symbol-db-prefs.h 
    devel/bug-buddy      Makefile distinfo pkg-plist 
    devel/dbus           Makefile distinfo 
    devel/dbus/files     dbus.in 
    devel/devhelp        Makefile distinfo pkg-plist 
    devel/gconf2         Makefile distinfo pkg-plist 
    devel/gconfmm26      Makefile distinfo 
    devel/gio-fam-backend Makefile distinfo 
    devel/glib20         Makefile distinfo pkg-plist 
    devel/glib20/files   extra-patch-glib_Makefile.in patch-ae 
    devel/glibmm         Makefile distinfo pkg-plist 
    devel/glibmm-reference Makefile pkg-plist 
    devel/gnome-common   Makefile distinfo 
    devel/gnome-vfs      Makefile distinfo pkg-deinstall.in 
                         pkg-install.in pkg-plist 
    devel/gnome-vfs/files patch-configure 
                          patch-libgnomevfs_gnome-vfs-filesystem-type.c 
    devel/gvfs           Makefile distinfo pkg-plist 
    devel/json-glib      Makefile distinfo pkg-plist 
    devel/libgdata       Makefile distinfo pkg-plist 
    devel/libgtop        Makefile distinfo pkg-plist 
    devel/libbonobo      Makefile distinfo pkg-plist 
    devel/libsoup        Makefile distinfo pkg-plist 
    devel/liboobs        Makefile 
    devel/libpthread-stubs Makefile 
    devel/libpthread-stubs/files patch-Makefile.in 
    devel/py-gobject     Makefile distinfo pkg-plist 
    editors/abiword      Makefile distinfo pkg-plist 
    editors/abiword/files patch-abiword.desktop 
                          patch-src_af_util_xp_ut_iconv.cpp 
    editors/abiword-docs Makefile distinfo pkg-plist 
    editors/gedit        Makefile distinfo pkg-plist 
    editors/gedit-plugins Makefile distinfo 
    editors/mlview       Makefile 
    ftp/gwget            Makefile distinfo pkg-plist 
    games/gnome-games    Makefile distinfo pkg-plist 
    games/gnome-games-extra-data Makefile distinfo pkg-plist 
    graphics/clutter     Makefile distinfo pkg-plist 
    graphics/clutter-gtk Makefile distinfo pkg-plist 
    graphics/clutter-box2d Makefile distinfo pkg-plist 
    graphics/eog         Makefile distinfo pkg-plist 
    graphics/evince      Makefile distinfo pkg-plist 
    graphics/gambas2-gb-pdf Makefile pkg-plist 
    graphics/gimp-app    Makefile distinfo pkg-plist 
    graphics/gimp        Makefile 
    graphics/inkscape    Makefile distinfo pkg-plist 
    graphics/inkscape/files 
                            patch-src_extension_internal_pdfinput_pdf-parser.cpp 
    graphics/librsvg2    Makefile 
    graphics/poppler     Makefile distinfo pkg-plist 
    graphics/poppler/files patch-utils_Makefile.in 
    graphics/poppler-gtk Makefile pkg-plist 
    graphics/poppler-qt4 Makefile 
    graphics/p5-clutter  Makefile distinfo pkg-plist 
    graphics/nip2        Makefile 
    graphics/poppler-utils Makefile 
    graphics/py-clutter  Makefile distinfo pkg-plist 
    graphics/py-gimp     Makefile 
    graphics/poppler-data Makefile distinfo pkg-plist 
    lang/vala            Makefile distinfo pkg-plist 
    mail/evolution       Makefile distinfo pkg-plist 
    mail/evolution/files patch-aa 
    mail/evolution-exchange Makefile distinfo pkg-plist 
    mail/evolution-sharp Makefile 
    math/gcalctool       Makefile distinfo pkg-plist 
    misc/gnome-devel-docs Makefile distinfo pkg-plist 
    misc/gnome-icon-theme Makefile distinfo pkg-plist 
    misc/gnome-user-docs Makefile distinfo pkg-plist 
    misc/hicolor-icon-theme Makefile distinfo 
    misc/hicolor-icon-theme/files pkg-install.in 
    misc/shared-mime-info Makefile distinfo pkg-plist 
    misc/shared-mime-info/files patch-Makefile.in 
    misc/uf-view         Makefile 
    multimedia/cheese    Makefile distinfo pkg-plist 
    multimedia/clutter-gst Makefile distinfo pkg-plist 
    multimedia/gstreamer Makefile distinfo pkg-plist 
    multimedia/gstreamer/files patch-Makefile.in 
    multimedia/gstreamer-plugins Makefile Makefile.common distinfo 
                                 pkg-plist 
    multimedia/gstreamer-plugins/files patch-Makefile.in 
    multimedia/gstreamermm Makefile distinfo pkg-plist 
    multimedia/totem     Makefile distinfo pkg-plist 
    multimedia/totem-pl-parser Makefile distinfo pkg-plist 
    multimedia/swfdec-gnome Makefile distinfo pkg-plist 
    net/desktop-data-model Makefile 
    net/gnome-nettool    Makefile distinfo pkg-plist 
    net/gnome-nettool/files patch-src_nettool.c 
    net/gnome-netstatus  Makefile distinfo pkg-plist 
    net/gtk-vnc          Makefile distinfo pkg-plist 
    net/libgweather      Makefile distinfo pkg-plist 
    net/libproxy-webkit  Makefile 
    net/liferea          Makefile 
    net/libproxy-mozjs   Makefile 
    net/vinagre          Makefile distinfo pkg-plist 
    net/vino             Makefile distinfo pkg-plist 
    net-im/empathy       Makefile distinfo pkg-plist 
    net-im/telepathy-mission-control Makefile distinfo pkg-plist 
    palm/synce-gvfs      Makefile distinfo pkg-plist 
    print/freetype2      Makefile distinfo 
    print/libspectre     Makefile distinfo 
    security/gnome-keyring Makefile distinfo pkg-plist 
    security/seahorse    Makefile distinfo pkg-plist 
    security/seahorse-plugins Makefile distinfo pkg-plist 
    security/tuntun      Makefile 
    sysutils/brasero     Makefile distinfo pkg-plist 
    sysutils/consolekit  Makefile distinfo pkg-plist 
    sysutils/eiciel      Makefile 
    sysutils/gconf-editor Makefile distinfo pkg-plist 
    sysutils/gnome-control-center Makefile distinfo pkg-plist 
    sysutils/gnome-control-center/files 
                                        patch-capplets_common_gnome-theme-info.c 
    sysutils/gnome-power-manager Makefile 
    sysutils/gnome-settings-daemon Makefile distinfo pkg-plist 
    sysutils/gnome-system-monitor Makefile distinfo pkg-plist 
    sysutils/gnome-system-monitor/files patch-src_load-graph.cpp 
    sysutils/gnome-system-tools Makefile distinfo pkg-plist 
    sysutils/hal         Makefile distinfo pkg-plist 
    sysutils/hal/files   README.fuse hald.in patch-configure 
                         patch-configure.in 
                         patch-fdi_policy_10osvendor_10-x11-input.fdi 
                         patch-hald_freebsd_Makefile.in 
                         patch-hald_freebsd_addons_addon-storage.c 
                         patch-hald_freebsd_hf-usb2.c 
                         patch-hald_freebsd_hf-volume.c 
                         patch-hald_freebsd_probing_Makefile.am 
                         patch-hald_freebsd_probing_Makefile.in 
                         patch-hald_freebsd_probing_probe-volume.c 
                         patch-hald_hf-storage.c 
    sysutils/nautilus-cd-burner Makefile 
    sysutils/pessulus    Makefile distinfo pkg-plist 
    sysutils/system-tools-backends Makefile distinfo pkg-plist 
    sysutils/system-tools-backends/files patch-Users_Users.pm 
    sysutils/tracker     Makefile 
    sysutils/tracker-client Makefile distinfo pkg-plist 
    sysutils/tracker-client/files 
                                  patch-src_libtracker-gtk_Makefile.in 
                                  patch-src_tracker-applet_Makefile.in 
                                  patch-src_tracker-preferences_Makefile.in 
                                  patch-src_tracker-search-tool_Makefile.in 
    sysutils/tracker-gnome Makefile pkg-plist 
    sysutils/tracker-libtrackergtk Makefile pkg-plist 
    www/epiphany         Makefile distinfo pkg-plist 
    www/epiphany-extensions Makefile distinfo pkg-plist 
    www/evolution-webcal Makefile distinfo pkg-plist 
    www/gnome-user-share Makefile distinfo pkg-plist 
    www/gtkhtml3         Makefile distinfo pkg-plist 
    www/kazehakase       Makefile distinfo pkg-plist 
    www/midori           Makefile distinfo pkg-plist 
    www/p5-Gtk2-WebKit   Makefile 
    www/webkit-gtk2      Makefile distinfo pkg-plist 
    www/webkit-gtk2/files patch-WebKit_gtk_webkit.pc.in 
                          patch-Webcore_plugins_PluginDatabase.cpp 
                          patch-cairo 
    www/webkit-sharp     Makefile pkg-plist 
    textproc/gnome-doc-utils Makefile distinfo pkg-plist 
    textproc/gnome-translate Makefile 
    x11/gdm              Makefile distinfo pkg-install pkg-plist 
    x11/gdm/files        gdm.in gdm.pam.in patch-configure 
                         patch-daemon-gdm-xdmcp-display-factory.c 
                         patch-daemon_gdm-session-worker.c 
                         patch-gui_simple-greeter_gdm-languages.c 
                         patch-gui_simple-greeter_gdm-user-manager.c 
                         patch-gui_simple-greeter_gdm-user.c 
                         patch-hal-keyboard 
    x11/gnome-applets    Makefile distinfo pkg-plist 
    x11/gnome-desktop    Makefile distinfo pkg-plist 
    x11/gnome-menus      Makefile distinfo pkg-plist 
    x11/gnome-panel      Makefile distinfo pkg-plist 
    x11/gnome-panel/files patch-applets_clock_clock.c 
                          patch-configure 
    x11/gnome-screensaver Makefile distinfo pkg-plist 
    x11/gnome-screensaver/files patch-data_Makefile.in 
    x11/gnome-session    Makefile distinfo pkg-plist 
    x11/gnome-session/files patch-gnome-session_Makefile.in 
    x11/gnome2           Makefile 
    x11/gnome-terminal   Makefile distinfo pkg-plist 
    x11/gnome-terminal/files patch-src_terminal-screen.c 
    x11/gnome2-lite      Makefile 
    x11/libgnome         Makefile distinfo pkg-plist 
    x11/libgnome/files   pkg-deinstall.in 
    x11/libgnomekbd      Makefile distinfo pkg-plist 
    x11/libxklavier      Makefile distinfo pkg-plist 
    x11/libgnomemm26     Makefile distinfo 
    x11/yelp             Makefile distinfo pkg-plist 
    x11/zenity           Makefile distinfo pkg-plist 
    x11-fm/nautilus      Makefile distinfo pkg-plist 
    x11-fonts/fontconfig Makefile distinfo pkg-plist 
    x11-fonts/fontconfig/files patch-Makefile.in 
    x11-fonts/fontconfig-reference Makefile Makefile.man 
    x11-fonts/libXft     Makefile distinfo 
    x11-themes/gnome-backgrounds Makefile distinfo pkg-plist 
    x11-themes/gnome-themes Makefile distinfo pkg-plist 
    x11-themes/gtk-engines2 Makefile distinfo pkg-plist 
    x11-toolkits/gauche-gtk Makefile 
    x11-toolkits/gdl     Makefile distinfo pkg-plist 
    x11-toolkits/gtk20   Makefile distinfo pkg-plist 
    x11-toolkits/gtk20/files patch-ah patch-ai 
                             patch-gdk-pixbuf_Makefile.in 
                             patch-gtk_Makefile.in 
                             patch-gtk_updateiconcache.c 
    x11-toolkits/gtkmm24 Makefile distinfo pkg-plist 
    x11-toolkits/gtksourceview2 Makefile distinfo pkg-plist 
    x11-toolkits/gtkada-gcc Makefile 
    x11-toolkits/gtkextra2 Makefile 
    x11-toolkits/gtkmm24-reference Makefile pkg-plist 
    x11-toolkits/libwnck Makefile distinfo pkg-plist 
    x11-toolkits/libbonoboui Makefile distinfo pkg-plist 
    x11-toolkits/pango   Makefile distinfo 
    x11-toolkits/py-gnome-desktop Makefile distinfo pkg-plist 
    x11-toolkits/py-gnome-extras Makefile pkg-plist 
    x11-toolkits/py-gnome2 Makefile distinfo pkg-plist 
    x11-toolkits/py-gtk2 Makefile distinfo pkg-plist 
    x11-toolkits/pangomm Makefile distinfo pkg-plist 
    x11-toolkits/py-gtksourceview Makefile distinfo 
    x11-toolkits/libgnomeui Makefile distinfo pkg-plist 
    x11-toolkits/libgnomeuimm26 Makefile distinfo 
    x11-toolkits/vte     Makefile distinfo pkg-plist 
    x11-toolkits/vte/files patch-python_Makefile.in 
    x11-toolkits/slgtk   Makefile 
    x11-toolkits/unique  Makefile distinfo pkg-plist 
    x11-toolkits/wxgtk24 Makefile 
    x11-toolkits/wxgtk24/files patch-include::wx::wxchar.h 
    x11-toolkits/wxgtk26 Makefile 
    x11-toolkits/wxgtk28 Makefile 
    x11-wm/compiz        Makefile pkg-plist 
    x11-wm/metacity      Makefile distinfo pkg-plist 
    x11-wm/metacity/files patch-configure 
  Added files:
    audio/audacity-devel/files patch-src_AudacityApp.cpp 
    audio/pulseaudio/files patch-src_tests_rtstutter.c 
    databases/mysql-gui-tools/files 
                                    patch-query-browser-configure.in 
    deskutils/nautilus-actions/files extra-patch-configure 
    devel/glib20/files   patch-gio_libasyncns_asyncns.c 
                         patch-glib_Makefile.in 
                         patch-gobject_Makefile.in 
    devel/libpthread-stubs/files patch-stubs.c 
    devel/py-gobject/files patch-pygobject-2.0.pc.in 
    editors/abiword/files patch-Makefile.in patch-configure 
    editors/abiword-docs/files patch-configure 
    graphics/clutter-box2d/files patch-clutter-box2d_Makefile.in 
    graphics/gambas2-gb-pdf/files 
                                  patch-gb.pdf_src_CPdfDocument.cpp 
    misc/hicolor-icon-theme/files patch-Makefile.in 
    multimedia/gstreamer-plugins/files 
                                       patch-gst-libs_gst_audio_Makefile.in 
    multimedia/totem/files patch-help_Makefile.in 
    net-im/empathy/files patch-libempathy_emapth-tp-file.c 
    net-im/telepathy-mission-control/files patch-util_mc-tool.c 
    sysutils/brasero/files patch-libbrasero-media_scsi-cam.c 
    sysutils/consolekit/files patch-tools_ck-log-system-start.c 
    sysutils/gnome-power-manager/files patch-src_gpm-cell-array.c 
    sysutils/hal/files   patch-hald_freebsd_hf-computer.c 
                         patch-hald_freebsd_hf-scsi.c 
    sysutils/tracker-client/files 
                                  patch-src_libtracker-common_tracker-albumart.c 
                                  patch-src_libtracker-common_tracker-type-utils.c 
    www/epiphany/files   extra-patch-embed_ephy-embed-prefs.c 
                         patch-embed_ephy-embed-utils.c 
                         patch-embed_ephy-web-view.c 
                         patch-src_ephy-window.c 
    www/gnome-user-share/files patch-configure 
                               patch-src_user_share.c 
    www/kazehakase/files patch-src_net_kz-http.c 
    www/webkit-gtk2/files 
                          extra-patch-JavaScriptCore_assembler_MacroAssemblerCodeRef.h 
                          extra-patch-JavaScriptCore_jit_JITOpcodes.cpp 
                          extra-patch-JavaScriptCore_jit_JITStubCall.h 
                          extra-patch-JavaScriptCore_jit_JITStubs.cpp 
                          extra-patch-JavaScriptCore_yarr_RegexJIT.h 
                          patch-GNUmakefile.in 
                          patch-JavaScriptCore_wtf_Platform.h 
                          patch-configure 
    x11/gdm/files        
                         patch-gui_simple-greeter_gdm-greeter-login-window.c 
    x11/gnome-applets/files patch-stickynotes_stickynotes.ui 
    x11/gnome-menus/files patch-util_Makefile.in 
    x11/gnome-panel/files patch-gnome-panel_panel-multiscreen.c 
    x11/gnome-session/files patch-configure patch-configure.in 
                            patch-gnome-session_Makefile.am 
                            patch-gnome-session_gsm-logout-dialog.c 
                            patch-gnome-session_gsm-manager.c 
                            patch-gnome-session_gsm-power-manager.c 
                            patch-gnome-session_gsm-power-manager.h 
    x11/libxklavier/files patch-libxklavier_xkl-enum-types.c 
    x11-fm/nautilus/files patch-data_nautilus.desktop.in.in 
    x11-fonts/fontconfig/files fc-query.1 fc-scan.1 
    x11-toolkits/gtkextra2/files patch-gtkextra_gtkitementry.c 
    x11-toolkits/pango/files extra-patch-gcc 
    x11-toolkits/slgtk/files patch-src_slirprc-gtk.sl 
    x11-toolkits/wxgtk24/files patch-src-gtk-gsockgtk.cpp 
    x11-toolkits/wxgtk26/files patch-src-gtk-gsockgtk.cpp 
    x11-toolkits/wxgtk28/files patch-include__wx__gtk__win_gtk.h 
                               patch-src-gtk-gsockgtk.cpp 
    x11-wm/metacity/files patch-src_core_main.c 
    accessibility/gir-repository-atk Makefile 
    deskutils/gnote      Makefile distinfo pkg-descr pkg-plist 
    deskutils/gnote/files patch-src_sharp_datetime.cpp 
    devel/anjuta-extras  Makefile distinfo pkg-descr pkg-plist 
    devel/eggdbus        Makefile distinfo pkg-descr pkg-plist 
    devel/eggdbus/files  patch-src_eggbus_Makefile.in 
    devel/gir-repository Makefile bsd.gir.mk distinfo pkg-descr 
    devel/gir-repository/files patch-gir_Makefile.in 
    devel/gir-repository-dbus Makefile 
    devel/gir-repository-gconf2 Makefile 
    devel/gir-repository-libnotify Makefile 
    devel/gnome-js-common Makefile distinfo pkg-descr pkg-plist 
    devel/gir-repository-libsoup Makefile 
    devel/gobject-introspection Makefile distinfo pkg-descr 
                                pkg-plist 
    devel/gobject-introspection/files patch-gir_Makefile.in 
    devel/mm-common      Makefile distinfo pkg-descr pkg-plist 
    devel/seed           Makefile distinfo pkg-descr pkg-plist 
    devel/seed/files     patch-libseed_seed-importer.c 
                         patch-modules_gettext_seed-gettext.c 
                         patch-modules_os_seed-os.c 
    graphics/clutter-qt  Makefile distinfo pkg-descr pkg-plist 
    graphics/eog-plugins Makefile distinfo pkg-descr pkg-plist 
    graphics/gir-repository-goocanvas Makefile 
    graphics/gir-repository-poppler Makefile 
    graphics/libchamplain Makefile distinfo pkg-descr pkg-plist 
    graphics/py-clutter-gtk Makefile distinfo pkg-descr pkg-plist 
    lang/gjs             Makefile distinfo pkg-descr pkg-plist 
    mail/evolution-mapi  Makefile distinfo pkg-descr pkg-plist 
    mail/libmapi         Makefile distinfo pkg-descr pkg-plist 
    net/gir-repository-avahi Makefile 
    security/gir-repository-gnome-keyring Makefile 
    sysutils/polkit      Makefile distinfo pkg-descr pkg-install 
                         pkg-plist 
    sysutils/polkit/files patch-data_Makefile.in 
                          patch-src_polkitbackend_Makefile.in 
    sysutils/polkit-gnome Makefile distinfo pkg-descr pkg-plist 
    x11/gir-repository-babl Makefile 
    x11/gnome-shell      Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    x11/gnome-shell/files patch-src_Makefile.in 
                          patch-src_gdmuser_gdm-user-manager.c 
                          patch-src_gnome-shell.in 
    x11/gir-repository-gnome-menus Makefile 
    x11-fm/gir-repository-nautilus Makefile 
    x11-toolkits/gir-repository-gtk20 Makefile 
    x11-toolkits/gir-repository-gtksourceview2 Makefile 
    x11-toolkits/gir-repository-libwnck Makefile 
    x11-toolkits/gir-repository-pango Makefile 
    x11-toolkits/gir-repository-vte Makefile 
    x11-wm/mutter        Makefile distinfo pkg-descr pkg-plist 
    x11-wm/mutter/files  patch-src_core_main.c 
  Removed files:
    archivers/file-roller/files patch-src_fr-enum-types.c 
    audio/libcanberra/files patch-Makefile.in patch-configure 
                            patch-src_libcanberra-login-sound.desktop.in 
    deskutils/gnome-utils/files patch-logview_gtkmessagearea.c 
    deskutils/hamster-applet/files patch-hamster___init__.py 
    devel/anjuta/files   patch-plugins_symbol-db_Makefile.in 
                         patch-plugins_symbol-db_plugin.h 
    devel/dbus/files     patch-configure 
                         patch-dbus_dbus-sysdeps-unix.c 
    devel/glibmm/files   patch-docs::reference::beautify_docs.pl 
    devel/json-glib/files patch-json-glib_json-object.c 
    editors/abiword/files patch-an patch-aq 
                          patch-src_af_xap_unix_xap_UnixTableWidget.cpp 
                          patch-src_wp_ap_unix_ap_UnixApp.cpp 
                          patch-src_wp_xp_ie-imp-MsWord-97.cpp 
    ftp/gwget/files      patch-configure 
    mail/evolution/files patch-mail_em-utils.h 
                         patch-widgets_e-timezone-dialog_e-timezone-dialog.c 
    net/vino/files       patch-server_vino-dbus-listener.c 
    net-im/telepathy-mission-control/files patch-src_Makefile.in 
                                           patch-src_mcd-debug.c 
                                           patch-src_mcd-debug.h 
    print/freetype2/files patch-src-cff_cffload.c 
                          patch-src-lzw_ftzopen.c 
                          patch-src-sfnt_ttcmap.c 
                          patch-src-smooth_ftsmooth.c 
    sysutils/consolekit/files patch-data_ConsoleKit.conf 
                              patch-src_ck-run-programs.c 
    sysutils/hal/files   patch-consolekit03 patch-hal.conf.in 
    sysutils/nautilus-cd-burner/files patch-configure 
                                      patch-src_list_cddrives.c 
                                      patch-src_make-iso.c 
                                      patch-src_nautilus-burn-drive-monitor.c 
                                      patch-src_nautilus-burn-drive-private.h 
                                      patch-src_nautilus-burn-drive.c 
                                      patch-src_nautilus-burn-drive.h 
                                      patch-src_nautilus-burn-recorder.c 
                                      patch-src_nautilus-cd-burner.c 
    sysutils/system-tools-backends/files patch-policykit 
    sysutils/tracker-client/files 
                                  patch-src_text-filters__Makefile.in 
                                  patch-src_trackerd_tracker-utils.c 
    x11/gdm/files        patch-daemon_gdm-display-access-file.c 
    x11/gnome-panel/files patch-config.h.in 
    x11/libxklavier/files patch-libxklavier_xklavier_props.c 
    x11-fm/nautilus/files patch-configure 
                          patch-nautilus.desktop.in.in 
                          patch-src_nautilus-file-management-properties.ui 
    x11-toolkits/pango/files patch-pango-view_Makefile.in 
    x11-toolkits/py-gnome-extras/files patch-configure 
    graphics/clutter-cairo Makefile distinfo pkg-descr pkg-plist 
    www/galeon           Makefile distinfo pkg-descr pkg-plist 
    www/galeon/files     
                         patch-bookmarks_bookmarks-import-druid-konqueror.c 
                         patch-src_Makefile.in 
                         patch-src_galeon-main.c 
                         patch-ui_Makefile.in 
  Log:
  Presenting GNOME 2.28.1 for FreeBSD.  The official release notes for this
  release can be found at http://library.gnome.org/misc/release-notes/2.28/ .
  Officially, this is mostly a polishing release in preparation for GNOME 3.0
  due in about a year.
  
  On the FreeBSD front, though, a lot went into this release.  Major thanks
  goes to kwm and avl who did a lot of the porting work for this release.
  In particular, kwm brought in Evolution MAPI support for better Microsoft
  Exchange integration.  Avl made sure that the new gobject introspection
  repository ports were nicely compartmentalized so that large dependencies
  aren't brought in wholesale.
  
  But, every GNOME team member (ahze, avl, bland, kwm, mezz, and myself)
  contributed to this release.
  
  Other major improvements include an updated HAL with better volume
  probing code, ufsid integration, and support for volume names containing
  spaces (big thanks to J.R. Oldroyd); a new WebKit; updated AbiWord;
  an updated Gimp; and a preview of the new GNOME Shell project (thanks to
  Pawel Worach).
  
  The FreeBSD GNOME Team would like to that the following additional
  contributors to this release whose patches and testing really helped
  make it a success:
  
  Andrius Morkunas
  Dominique Goncalves
  Eric L. Chen
  J.R. Oldroyd
  Joseph S. Atkinson
  Li
  Pawel Worach
  Romain Tartière
  Thomas Vogt
  Yasuda Keisuke
  Rui Paulo
  Martin Wilke
  (and an extra shout out to miwi and pav for pointyhat runs)
  
  We would like to send this release out to Alexander Loginov (avl) in
  hopes that he feels better soon.
  
  PR:             136676
                  136967
                  138872 (obsolete with new epiphany-webkit)
                  139160
                  134737
                  139941
                  140097
                  140838
                  140929
  
  Revision  Changes    Path
  1.2034    +3 -1      ports/MOVED
  1.158     +14 -7     ports/Mk/bsd.gnome.mk
  1.25      +1 -0      ports/accessibility/Makefile
  1.10      +2 -3      ports/accessibility/accerciser/Makefile
  1.6       +3 -3      ports/accessibility/accerciser/distinfo
  1.5       +30 -4     ports/accessibility/accerciser/pkg-plist
  1.70      +3 -3      ports/accessibility/at-spi/Makefile
  1.39      +3 -3      ports/accessibility/at-spi/distinfo
  1.34      +9 -3      ports/accessibility/at-spi/pkg-plist
  1.59      +2 -2      ports/accessibility/atk/Makefile
  1.32      +3 -3      ports/accessibility/atk/distinfo
  1.31      +3 -0      ports/accessibility/atk/pkg-plist
  1.1       +15 -0     ports/accessibility/gir-repository-atk/Makefile (new)
  1.52      +2 -2      ports/accessibility/gnome-mag/Makefile
  1.35      +3 -3      ports/accessibility/gnome-mag/distinfo
  1.29      +3 -0      ports/accessibility/gnome-mag/pkg-plist
  1.44      +4 -7      ports/accessibility/gok/Makefile
  1.30      +3 -3      ports/accessibility/gok/distinfo
  1.30      +21 -3     ports/accessibility/gok/pkg-plist
  1.12      +2 -3      ports/accessibility/mousetweaks/Makefile
  1.10      +3 -3      ports/accessibility/mousetweaks/distinfo
  1.7       +47 -2     ports/accessibility/mousetweaks/pkg-plist
  1.26      +2 -3      ports/accessibility/orca/Makefile
  1.20      +3 -3      ports/accessibility/orca/distinfo
  1.8       +6 -30     ports/accessibility/orca/files/patch-src_orca_orca.in
  1.15      +72 -43    ports/accessibility/orca/pkg-plist
  1.84      +2 -3      ports/archivers/file-roller/Makefile
  1.57      +3 -3      ports/archivers/file-roller/distinfo
  1.2       +0 -11     ports/archivers/file-roller/files/patch-src_fr-enum-types.c (dead)
  1.45      +16 -0     ports/archivers/file-roller/pkg-plist
  1.38      +1 -0      ports/audio/audacity-devel/Makefile
  1.1       +30 -0     ports/audio/audacity-devel/files/patch-src_AudacityApp.cpp (new)
  1.2       +4 -3      ports/audio/freedesktop-sound-theme/Makefile
  1.2       +3 -3      ports/audio/freedesktop-sound-theme/distinfo
  1.2       +35 -40    ports/audio/freedesktop-sound-theme/pkg-plist
  1.9       +2 -1      ports/audio/gmpc-wikipedia/Makefile
  1.97      +8 -50     ports/audio/gnome-media/Makefile
  1.37      +3 -3      ports/audio/gnome-media/distinfo
  1.40      +96 -103   ports/audio/gnome-media/pkg-plist
  1.15      +2 -2      ports/audio/gstreamer-plugins-cdparanoia/Makefile
  1.12      +4 -3      ports/audio/libcanberra/Makefile
  1.3       +3 -3      ports/audio/libcanberra/distinfo
  1.3       +0 -28     ports/audio/libcanberra/files/patch-Makefile.in (dead)
  1.4       +0 -27     ports/audio/libcanberra/files/patch-configure (dead)
  1.2       +0 -30     ports/audio/libcanberra/files/patch-src_libcanberra-login-sound.desktop.in (dead)
  1.4       +3 -20     ports/audio/libcanberra/files/patch-src_oss.c
  1.5       +19 -13    ports/audio/libcanberra/pkg-plist
  1.55      +6 -2      ports/audio/pulseaudio/Makefile
  1.17      +3 -3      ports/audio/pulseaudio/distinfo
  1.4       +9 -13     ports/audio/pulseaudio/files/patch-configure
  1.3       +13 -4     ports/audio/pulseaudio/files/patch-src_pulsecore_shm.c
  1.3       +27 -0     ports/audio/pulseaudio/files/patch-src_tests_rtstutter.c (new)
  1.21      +6 -0      ports/audio/pulseaudio/pkg-plist
  1.124     +3 -2      ports/audio/rhythmbox/Makefile
  1.51      +4 -5      ports/audio/sound-juicer/Makefile
  1.24      +3 -3      ports/audio/sound-juicer/distinfo
  1.21      +17 -0     ports/audio/sound-juicer/pkg-plist
  1.13      +4 -1      ports/cad/geda-gattrib/Makefile
  1.13      +2 -1      ports/converters/pdf2djvu/Makefile
  1.69      +7 -7      ports/databases/evolution-data-server/Makefile
  1.39      +3 -3      ports/databases/evolution-data-server/distinfo
  1.11      +17 -26    ports/databases/evolution-data-server/files/patch-configure
  1.11      +5 -16     ports/databases/evolution-data-server/files/patch-docs_reference_camel_Makefile.in
  1.32      +10 -9     ports/databases/evolution-data-server/pkg-plist
  1.25      +4 -5      ports/databases/glom/Makefile
  1.10      +3 -3      ports/databases/glom/distinfo
  1.11      +68 -64    ports/databases/glom/pkg-plist
  1.33      +3 -8      ports/databases/libgdamm/Makefile
  1.11      +3 -3      ports/databases/libgdamm/distinfo
  1.8       +2 -5      ports/databases/libgdamm/pkg-plist
  1.9       +5 -3      ports/databases/mysql-gui-tools/Makefile
  1.1       +21 -0     ports/databases/mysql-gui-tools/files/patch-query-browser-configure.in (new)
  1.382     +1 -0      ports/deskutils/Makefile
  1.25      +2 -3      ports/deskutils/alacarte/Makefile
  1.15      +3 -3      ports/deskutils/alacarte/distinfo
  1.16      +11 -0     ports/deskutils/alacarte/pkg-plist
  1.43      +3 -4      ports/deskutils/deskbar-applet/Makefile
  1.27      +3 -3      ports/deskutils/deskbar-applet/distinfo
  1.24      +89 -75    ports/deskutils/deskbar-applet/pkg-plist
  1.29      +4 -5      ports/deskutils/evolution-jescs/Makefile
  1.18      +3 -3      ports/deskutils/evolution-jescs/distinfo
  1.17      +15 -0     ports/deskutils/evolution-jescs/pkg-plist
  1.101     +10 -8     ports/deskutils/gnome-utils/Makefile
  1.55      +3 -3      ports/deskutils/gnome-utils/distinfo
  1.2       +0 -11     ports/deskutils/gnome-utils/files/patch-logview_gtkmessagearea.c (dead)
  1.47      +53 -6     ports/deskutils/gnome-utils/pkg-plist
  1.1       +60 -0     ports/deskutils/gnote/Makefile (new)
  1.1       +3 -0      ports/deskutils/gnote/distinfo (new)
  1.1       +36 -0     ports/deskutils/gnote/files/patch-src_sharp_datetime.cpp (new)
  1.1       +6 -0      ports/deskutils/gnote/pkg-descr (new)
  1.1       +244 -0    ports/deskutils/gnote/pkg-plist (new)
  1.34      +4 -4      ports/deskutils/gnotime/Makefile
  1.48      +2 -3      ports/deskutils/gucharmap/Makefile
  1.29      +3 -3      ports/deskutils/gucharmap/distinfo
  1.28      +7 -0      ports/deskutils/gucharmap/pkg-plist
  1.7       +2 -3      ports/deskutils/hamster-applet/Makefile
  1.6       +3 -3      ports/deskutils/hamster-applet/distinfo
  1.2       +0 -10     ports/deskutils/hamster-applet/files/patch-hamster___init__.py (dead)
  1.3       +21 -15    ports/deskutils/hamster-applet/files/patch-hamster_hamster-applet.py
  1.4       +28 -13    ports/deskutils/hamster-applet/pkg-plist
  1.19      +25 -8     ports/deskutils/nautilus-actions/Makefile
  1.8       +3 -3      ports/deskutils/nautilus-actions/distinfo
  1.1       +20 -0     ports/deskutils/nautilus-actions/files/extra-patch-configure (new)
  1.13      +34 -6     ports/deskutils/nautilus-actions/pkg-plist
  1.18      +3 -3      ports/deskutils/nautilus-locked-folder/Makefile
  1.15      +2 -3      ports/deskutils/nautilus-open-terminal/Makefile
  1.8       +3 -3      ports/deskutils/nautilus-open-terminal/distinfo
  1.9       +9 -2      ports/deskutils/nautilus-open-terminal/pkg-plist
  1.35      +4 -7      ports/deskutils/nautilus-sendto/Makefile
  1.14      +3 -3      ports/deskutils/nautilus-sendto/distinfo
  1.16      +32 -7     ports/deskutils/nautilus-sendto/pkg-plist
  1.3697    +11 -0     ports/devel/Makefile
  1.1       +33 -0     ports/devel/anjuta-extras/Makefile (new)
  1.1       +3 -0      ports/devel/anjuta-extras/distinfo (new)
  1.1       +3 -0      ports/devel/anjuta-extras/pkg-descr (new)
  1.1       +108 -0    ports/devel/anjuta-extras/pkg-plist (new)
  1.80      +10 -12    ports/devel/anjuta/Makefile
  1.29      +3 -3      ports/devel/anjuta/distinfo
  1.13      +3 -3      ports/devel/anjuta/files/patch-Makefile.in
  1.2       +0 -11     ports/devel/anjuta/files/patch-plugins_symbol-db_Makefile.in (dead)
  1.2       +0 -11     ports/devel/anjuta/files/patch-plugins_symbol-db_plugin.h (dead)
  1.2       +13 -22    ports/devel/anjuta/files/patch-plugins_symbol-db_symbol-db-engine-core.c
  1.2       +6 -6      ports/devel/anjuta/files/patch-plugins_symbol-db_symbol-db-prefs.h
  1.27      +159 -93   ports/devel/anjuta/pkg-plist
  1.53      +3 -4      ports/devel/bug-buddy/Makefile
  1.25      +3 -3      ports/devel/bug-buddy/distinfo
  1.26      +6 -1      ports/devel/bug-buddy/pkg-plist
  1.77      +4 -2      ports/devel/dbus/Makefile
  1.30      +3 -3      ports/devel/dbus/distinfo
  1.14      +0 -0      ports/devel/dbus/files/dbus.in
  1.14      +0 -13     ports/devel/dbus/files/patch-configure (dead)
  1.5       +0 -75     ports/devel/dbus/files/patch-dbus_dbus-sysdeps-unix.c (dead)
  1.41      +11 -5     ports/devel/devhelp/Makefile
  1.17      +3 -3      ports/devel/devhelp/distinfo
  1.19      +13 -5     ports/devel/devhelp/pkg-plist
  1.1       +37 -0     ports/devel/eggdbus/Makefile (new)
  1.1       +3 -0      ports/devel/eggdbus/distinfo (new)
  1.1       +10 -0     ports/devel/eggdbus/files/patch-src_eggbus_Makefile.in (new)
  1.1       +8 -0      ports/devel/eggdbus/pkg-descr (new)
  1.1       +36 -0     ports/devel/eggdbus/pkg-plist (new)
  1.90      +4 -4      ports/devel/gconf2/Makefile
  1.45      +3 -3      ports/devel/gconf2/distinfo
  1.47      +4 -1      ports/devel/gconf2/pkg-plist
  1.32      +2 -3      ports/devel/gconfmm26/Makefile
  1.15      +3 -3      ports/devel/gconfmm26/distinfo
  1.14      +2 -2      ports/devel/gio-fam-backend/Makefile
  1.13      +3 -3      ports/devel/gio-fam-backend/distinfo
  1.1       +15 -0     ports/devel/gir-repository-dbus/Makefile (new)
  1.1       +15 -0     ports/devel/gir-repository-gconf2/Makefile (new)
  1.1       +15 -0     ports/devel/gir-repository-libnotify/Makefile (new)
  1.1       +15 -0     ports/devel/gir-repository-libsoup/Makefile (new)
  1.1       +40 -0     ports/devel/gir-repository/Makefile (new)
  1.1       +254 -0    ports/devel/gir-repository/bsd.gir.mk (new)
  1.1       +3 -0      ports/devel/gir-repository/distinfo (new)
  1.1       +39 -0     ports/devel/gir-repository/files/patch-gir_Makefile.in (new)
  1.1       +1 -0      ports/devel/gir-repository/pkg-descr (new)
  1.163     +2 -2      ports/devel/glib20/Makefile
  1.85      +3 -3      ports/devel/glib20/distinfo
  1.5       +4 -4      ports/devel/glib20/files/extra-patch-glib_Makefile.in
  1.32      +7 -7      ports/devel/glib20/files/patch-ae
  1.1       +11 -0     ports/devel/glib20/files/patch-gio_libasyncns_asyncns.c (new)
  1.1       +22 -0     ports/devel/glib20/files/patch-glib_Makefile.in (new)
  1.1       +22 -0     ports/devel/glib20/files/patch-gobject_Makefile.in (new)
  1.65      +25 -0     ports/devel/glib20/pkg-plist
  1.7       +0 -2      ports/devel/glibmm-reference/Makefile
  1.3       +7 -4      ports/devel/glibmm-reference/pkg-plist
  1.48      +3 -7      ports/devel/glibmm/Makefile
  1.36      +3 -3      ports/devel/glibmm/distinfo
  1.2       +0 -20     ports/devel/glibmm/files/patch-docs::reference::beautify_docs.pl (dead)
  1.20      +51 -46    ports/devel/glibmm/pkg-plist
  1.26      +2 -2      ports/devel/gnome-common/Makefile
  1.11      +3 -3      ports/devel/gnome-common/distinfo
  1.1       +36 -0     ports/devel/gnome-js-common/Makefile (new)
  1.1       +3 -0      ports/devel/gnome-js-common/distinfo (new)
  1.1       +2 -0      ports/devel/gnome-js-common/pkg-descr (new)
  1.1       +10 -0     ports/devel/gnome-js-common/pkg-plist (new)
  1.141     +3 -3      ports/devel/gnome-vfs/Makefile
  1.60      +3 -3      ports/devel/gnome-vfs/distinfo
  1.6       +19 -19    ports/devel/gnome-vfs/files/patch-configure
  1.2       +13 -6     ports/devel/gnome-vfs/files/patch-libgnomevfs_gnome-vfs-filesystem-type.c
  1.11      +1 -1      ports/devel/gnome-vfs/pkg-deinstall.in
  1.11      +1 -1      ports/devel/gnome-vfs/pkg-install.in
  1.62      +3 -0      ports/devel/gnome-vfs/pkg-plist
  1.1       +36 -0     ports/devel/gobject-introspection/Makefile (new)
  1.1       +3 -0      ports/devel/gobject-introspection/distinfo (new)
  1.1       +14 -0     ports/devel/gobject-introspection/files/patch-gir_Makefile.in (new)
  1.1       +9 -0      ports/devel/gobject-introspection/pkg-descr (new)
  1.1       +109 -0    ports/devel/gobject-introspection/pkg-plist (new)
  1.20      +2 -3      ports/devel/gvfs/Makefile
  1.10      +3 -3      ports/devel/gvfs/distinfo
  1.9       +10 -0     ports/devel/gvfs/pkg-plist
  1.5       +7 -5      ports/devel/json-glib/Makefile
  1.2       +3 -3      ports/devel/json-glib/distinfo
  1.2       +0 -21     ports/devel/json-glib/files/patch-json-glib_json-object.c (dead)
  1.2       +10 -3     ports/devel/json-glib/pkg-plist
  1.67      +2 -2      ports/devel/libbonobo/Makefile
  1.36      +3 -3      ports/devel/libbonobo/distinfo
  1.35      +5 -0      ports/devel/libbonobo/pkg-plist
  1.5       +2 -2      ports/devel/libgdata/Makefile
  1.3       +3 -3      ports/devel/libgdata/distinfo
  1.3       +114 -11   ports/devel/libgdata/pkg-plist
  1.96      +2 -2      ports/devel/libgtop/Makefile
  1.36      +3 -3      ports/devel/libgtop/distinfo
  1.29      +24 -0     ports/devel/libgtop/pkg-plist
  1.9       +3 -3      ports/devel/liboobs/Makefile
  1.4       +1 -0      ports/devel/libpthread-stubs/Makefile
  1.3       +0 -0      ports/devel/libpthread-stubs/files/patch-Makefile.in
  1.1       +28 -0     ports/devel/libpthread-stubs/files/patch-stubs.c (new)
  1.72      +4 -3      ports/devel/libsoup/Makefile
  1.37      +3 -3      ports/devel/libsoup/distinfo
  1.17      +3 -1      ports/devel/libsoup/pkg-plist
  1.1       +26 -0     ports/devel/mm-common/Makefile (new)
  1.1       +3 -0      ports/devel/mm-common/distinfo (new)
  1.1       +14 -0     ports/devel/mm-common/pkg-descr (new)
  1.1       +77 -0     ports/devel/mm-common/pkg-plist (new)
  1.14      +9 -2      ports/devel/py-gobject/Makefile
  1.10      +3 -3      ports/devel/py-gobject/distinfo
  1.1       +11 -0     ports/devel/py-gobject/files/patch-pygobject-2.0.pc.in (new)
  1.8       +94 -10    ports/devel/py-gobject/pkg-plist
  1.1       +54 -0     ports/devel/seed/Makefile (new)
  1.1       +3 -0      ports/devel/seed/distinfo (new)
  1.1       +49 -0     ports/devel/seed/files/patch-libseed_seed-importer.c (new)
  1.1       +27 -0     ports/devel/seed/files/patch-modules_gettext_seed-gettext.c (new)
  1.1       +77 -0     ports/devel/seed/files/patch-modules_os_seed-os.c (new)
  1.1       +7 -0      ports/devel/seed/pkg-descr (new)
  1.1       +187 -0    ports/devel/seed/pkg-plist (new)
  1.7       +2 -2      ports/editors/abiword-docs/Makefile
  1.4       +3 -3      ports/editors/abiword-docs/distinfo
  1.1       +11 -0     ports/editors/abiword-docs/files/patch-configure (new)
  1.2       +242 -242  ports/editors/abiword-docs/pkg-plist
  1.137     +56 -58    ports/editors/abiword/Makefile
  1.63      +3 -3      ports/editors/abiword/distinfo
  1.1       +11 -0     ports/editors/abiword/files/patch-Makefile.in (new)
  1.9       +7 -12     ports/editors/abiword/files/patch-abiword.desktop
  1.9       +0 -38     ports/editors/abiword/files/patch-an (dead)
  1.8       +0 -27     ports/editors/abiword/files/patch-aq (dead)
  1.3       +2627 -0   ports/editors/abiword/files/patch-configure (new)
  1.6       +3 -16     ports/editors/abiword/files/patch-src_af_util_xp_ut_iconv.cpp
  1.3       +0 -13     ports/editors/abiword/files/patch-src_af_xap_unix_xap_UnixTableWidget.cpp (dead)
  1.5       +0 -11     ports/editors/abiword/files/patch-src_wp_ap_unix_ap_UnixApp.cpp (dead)
  1.2       +0 -78     ports/editors/abiword/files/patch-src_wp_xp_ie-imp-MsWord-97.cpp (dead)
  1.57      +90 -39    ports/editors/abiword/pkg-plist
  1.34      +2 -2      ports/editors/gedit-plugins/Makefile
  1.16      +3 -3      ports/editors/gedit-plugins/distinfo
  1.81      +2 -3      ports/editors/gedit/Makefile
  1.45      +3 -3      ports/editors/gedit/distinfo
  1.40      +26 -15    ports/editors/gedit/pkg-plist
  1.36      +2 -2      ports/editors/mlview/Makefile
  1.23      +3 -3      ports/ftp/gwget/Makefile
  1.12      +3 -3      ports/ftp/gwget/distinfo
  1.2       +0 -37     ports/ftp/gwget/files/patch-configure (dead)
  1.13      +2 -2      ports/ftp/gwget/pkg-plist
  1.20      +2 -2      ports/games/gnome-games-extra-data/Makefile
  1.13      +3 -3      ports/games/gnome-games-extra-data/distinfo
  1.12      +3 -3      ports/games/gnome-games-extra-data/pkg-plist
  1.139     +12 -18    ports/games/gnome-games/Makefile
  1.73      +3 -3      ports/games/gnome-games/distinfo
  1.76      +97 -44    ports/games/gnome-games/pkg-plist
  1.1294    +6 -1      ports/graphics/Makefile
  1.5       +4 -4      ports/graphics/clutter-box2d/Makefile
  1.3       +3 -3      ports/graphics/clutter-box2d/distinfo
  1.1       +11 -0     ports/graphics/clutter-box2d/files/patch-clutter-box2d_Makefile.in (new)
  1.3       +13 -13    ports/graphics/clutter-box2d/pkg-plist
  1.5       +0 -30     ports/graphics/clutter-cairo/Makefile (dead)
  1.2       +0 -3      ports/graphics/clutter-cairo/distinfo (dead)
  1.2       +0 -6      ports/graphics/clutter-cairo/pkg-descr (dead)
  1.2       +0 -8      ports/graphics/clutter-cairo/pkg-plist (dead)
  1.5       +11 -4     ports/graphics/clutter-gtk/Makefile
  1.3       +3 -3      ports/graphics/clutter-gtk/distinfo
  1.2       +26 -10    ports/graphics/clutter-gtk/pkg-plist
  1.1       +34 -0     ports/graphics/clutter-qt/Makefile (new)
  1.1       +3 -0      ports/graphics/clutter-qt/distinfo (new)
  1.1       +3 -0      ports/graphics/clutter-qt/pkg-descr (new)
  1.1       +7 -0      ports/graphics/clutter-qt/pkg-plist (new)
  1.6       +7 -5      ports/graphics/clutter/Makefile
  1.3       +3 -3      ports/graphics/clutter/distinfo
  1.2       +136 -80   ports/graphics/clutter/pkg-plist
  1.1       +57 -0     ports/graphics/eog-plugins/Makefile (new)
  1.1       +3 -0      ports/graphics/eog-plugins/distinfo (new)
  1.1       +2 -0      ports/graphics/eog-plugins/pkg-descr (new)
  1.1       +75 -0     ports/graphics/eog-plugins/pkg-plist (new)
  1.72      +24 -4     ports/graphics/eog/Makefile
  1.41      +3 -3      ports/graphics/eog/distinfo
  1.35      +16 -3     ports/graphics/eog/pkg-plist
  1.50      +6 -5      ports/graphics/evince/Makefile
  1.26      +3 -3      ports/graphics/evince/distinfo
  1.23      +34 -16    ports/graphics/evince/pkg-plist
  1.2       +1 -0      ports/graphics/gambas2-gb-pdf/Makefile
  1.1       +19 -0     ports/graphics/gambas2-gb-pdf/files/patch-gb.pdf_src_CPdfDocument.cpp (new)
  1.2       +0 -0      ports/graphics/gambas2-gb-pdf/pkg-plist
  1.240     +3 -3      ports/graphics/gimp-app/Makefile
  1.101     +3 -3      ports/graphics/gimp-app/distinfo
  1.128     +16 -0     ports/graphics/gimp-app/pkg-plist
  1.219     +2 -2      ports/graphics/gimp/Makefile
  1.1       +15 -0     ports/graphics/gir-repository-goocanvas/Makefile (new)
  1.1       +15 -0     ports/graphics/gir-repository-poppler/Makefile (new)
  1.52      +3 -3      ports/graphics/inkscape/Makefile
  1.15      +3 -3      ports/graphics/inkscape/distinfo
  1.3       +86 -161   ports/graphics/inkscape/files/patch-src_extension_internal_pdfinput_pdf-parser.cpp
  1.23      +263 -28   ports/graphics/inkscape/pkg-plist
  1.1       +56 -0     ports/graphics/libchamplain/Makefile (new)
  1.1       +3 -0      ports/graphics/libchamplain/distinfo (new)
  1.1       +10 -0     ports/graphics/libchamplain/pkg-descr (new)
  1.1       +93 -0     ports/graphics/libchamplain/pkg-plist (new)
  1.79      +3 -5      ports/graphics/librsvg2/Makefile
  1.22      +3 -1      ports/graphics/nip2/Makefile
  1.4       +36 -32    ports/graphics/p5-clutter/Makefile
  1.2       +3 -3      ports/graphics/p5-clutter/distinfo
  1.2       +23 -23    ports/graphics/p5-clutter/pkg-plist
  1.4       +1 -1      ports/graphics/poppler-data/Makefile
  1.4       +3 -3      ports/graphics/poppler-data/distinfo
  1.4       +1 -64     ports/graphics/poppler-data/pkg-plist
  1.10      +2 -2      ports/graphics/poppler-gtk/Makefile
  1.7       +5 -0      ports/graphics/poppler-gtk/pkg-plist
  1.13      +2 -2      ports/graphics/poppler-qt4/Makefile
  1.8       +2 -2      ports/graphics/poppler-utils/Makefile
  1.53      +15 -6     ports/graphics/poppler/Makefile
  1.28      +3 -3      ports/graphics/poppler/distinfo
  1.6       +12 -9     ports/graphics/poppler/files/patch-utils_Makefile.in
  1.14      +11 -1     ports/graphics/poppler/pkg-plist
  1.1       +37 -0     ports/graphics/py-clutter-gtk/Makefile (new)
  1.1       +3 -0      ports/graphics/py-clutter-gtk/distinfo (new)
  1.1       +3 -0      ports/graphics/py-clutter-gtk/pkg-descr (new)
  1.1       +10 -0     ports/graphics/py-clutter-gtk/pkg-plist (new)
  1.7       +9 -13     ports/graphics/py-clutter/Makefile
  1.3       +3 -3      ports/graphics/py-clutter/distinfo
  1.3       +1 -25     ports/graphics/py-clutter/pkg-plist
  1.11      +2 -2      ports/graphics/py-gimp/Makefile
  1.663     +1 -0      ports/lang/Makefile
  1.1       +36 -0     ports/lang/gjs/Makefile (new)
  1.1       +3 -0      ports/lang/gjs/distinfo (new)
  1.1       +3 -0      ports/lang/gjs/pkg-descr (new)
  1.1       +70 -0     ports/lang/gjs/pkg-plist (new)
  1.18      +2 -2      ports/lang/vala/Makefile
  1.13      +3 -3      ports/lang/vala/distinfo
  1.15      +31 -229   ports/lang/vala/pkg-plist
  1.988     +2 -0      ports/mail/Makefile
  1.57      +5 -5      ports/mail/evolution-exchange/Makefile
  1.38      +3 -3      ports/mail/evolution-exchange/distinfo
  1.24      +6 -0      ports/mail/evolution-exchange/pkg-plist
  1.1       +45 -0     ports/mail/evolution-mapi/Makefile (new)
  1.1       +3 -0      ports/mail/evolution-mapi/distinfo (new)
  1.1       +1 -0      ports/mail/evolution-mapi/pkg-descr (new)
  1.1       +101 -0    ports/mail/evolution-mapi/pkg-plist (new)
  1.22      +2 -0      ports/mail/evolution-sharp/Makefile
  1.173     +6 -9      ports/mail/evolution/Makefile
  1.79      +3 -3      ports/mail/evolution/distinfo
  1.31      +24 -24    ports/mail/evolution/files/patch-aa
  1.6       +0 -10     ports/mail/evolution/files/patch-mail_em-utils.h (dead)
  1.3       +0 -34     ports/mail/evolution/files/patch-widgets_e-timezone-dialog_e-timezone-dialog.c (dead)
  1.80      +263 -492  ports/mail/evolution/pkg-plist
  1.1       +76 -0     ports/mail/libmapi/Makefile (new)
  1.1       +3 -0      ports/mail/libmapi/distinfo (new)
  1.1       +12 -0     ports/mail/libmapi/pkg-descr (new)
  1.1       +119 -0    ports/mail/libmapi/pkg-plist (new)
  1.81      +3 -4      ports/math/gcalctool/Makefile
  1.56      +3 -3      ports/math/gcalctool/distinfo
  1.41      +2 -2      ports/math/gcalctool/pkg-plist
  1.8       +2 -2      ports/misc/gnome-devel-docs/Makefile
  1.7       +3 -3      ports/misc/gnome-devel-docs/distinfo
  1.6       +606 -0    ports/misc/gnome-devel-docs/pkg-plist
  1.41      +2 -3      ports/misc/gnome-icon-theme/Makefile
  1.29      +3 -3      ports/misc/gnome-icon-theme/distinfo
  1.37      +2 -0      ports/misc/gnome-icon-theme/pkg-plist
  1.41      +2 -2      ports/misc/gnome-user-docs/Makefile
  1.28      +3 -3      ports/misc/gnome-user-docs/distinfo
  1.27      +83 -0     ports/misc/gnome-user-docs/pkg-plist
  1.12      +3 -4      ports/misc/hicolor-icon-theme/Makefile
  1.8       +3 -3      ports/misc/hicolor-icon-theme/distinfo
  1.1       +11 -0     ports/misc/hicolor-icon-theme/files/patch-Makefile.in (new)
  1.3       +1 -1      ports/misc/hicolor-icon-theme/files/pkg-install.in
  1.57      +2 -3      ports/misc/shared-mime-info/Makefile
  1.25      +3 -3      ports/misc/shared-mime-info/distinfo
  1.10      +0 -9      ports/misc/shared-mime-info/files/patch-Makefile.in
  1.34      +19 -0     ports/misc/shared-mime-info/pkg-plist
  1.25      +2 -2      ports/misc/uf-view/Makefile
  1.14      +2 -3      ports/multimedia/cheese/Makefile
  1.10      +3 -3      ports/multimedia/cheese/distinfo
  1.8       +124 -26   ports/multimedia/cheese/pkg-plist
  1.4       +4 -4      ports/multimedia/clutter-gst/Makefile
  1.2       +3 -3      ports/multimedia/clutter-gst/distinfo
  1.2       +13 -14    ports/multimedia/clutter-gst/pkg-plist
  1.149     +2 -2      ports/multimedia/gstreamer-plugins/Makefile
  1.92      +2 -2      ports/multimedia/gstreamer-plugins/Makefile.common
  1.59      +3 -3      ports/multimedia/gstreamer-plugins/distinfo
  1.3       +6 -6      ports/multimedia/gstreamer-plugins/files/patch-Makefile.in
  1.1       +11 -0     ports/multimedia/gstreamer-plugins/files/patch-gst-libs_gst_audio_Makefile.in (new)
  1.53      +26 -0     ports/multimedia/gstreamer-plugins/pkg-plist
  1.76      +6 -4      ports/multimedia/gstreamer/Makefile
  1.40      +3 -3      ports/multimedia/gstreamer/distinfo
  1.2       +8 -8      ports/multimedia/gstreamer/files/patch-Makefile.in
  1.31      +12 -0     ports/multimedia/gstreamer/pkg-plist
  1.16      +2 -2      ports/multimedia/gstreamermm/Makefile
  1.7       +3 -3      ports/multimedia/gstreamermm/distinfo
  1.7       +21 -3     ports/multimedia/gstreamermm/pkg-plist
  1.7       +3 -4      ports/multimedia/swfdec-gnome/Makefile
  1.5       +3 -3      ports/multimedia/swfdec-gnome/distinfo
  1.5       +10 -0     ports/multimedia/swfdec-gnome/pkg-plist
  1.12      +5 -6      ports/multimedia/totem-pl-parser/Makefile
  1.8       +3 -3      ports/multimedia/totem-pl-parser/distinfo
  1.4       +9 -0      ports/multimedia/totem-pl-parser/pkg-plist
  1.110     +8 -19     ports/multimedia/totem/Makefile
  1.49      +3 -3      ports/multimedia/totem/distinfo
  1.1       +11 -0     ports/multimedia/totem/files/patch-help_Makefile.in (new)
  1.46      +20 -11    ports/multimedia/totem/pkg-plist
  1.16      +29 -8     ports/net-im/empathy/Makefile
  1.7       +3 -3      ports/net-im/empathy/distinfo
  1.1       +10 -0     ports/net-im/empathy/files/patch-libempathy_emapth-tp-file.c (new)
  1.7       +728 -88   ports/net-im/empathy/pkg-plist
  1.9       +8 -4      ports/net-im/telepathy-mission-control/Makefile
  1.5       +3 -3      ports/net-im/telepathy-mission-control/distinfo
  1.2       +0 -10     ports/net-im/telepathy-mission-control/files/patch-src_Makefile.in (dead)
  1.2       +0 -11     ports/net-im/telepathy-mission-control/files/patch-src_mcd-debug.c (dead)
  1.2       +0 -11     ports/net-im/telepathy-mission-control/files/patch-src_mcd-debug.h (dead)
  1.1       +35 -0     ports/net-im/telepathy-mission-control/files/patch-util_mc-tool.c (new)
  1.2       +35 -82    ports/net-im/telepathy-mission-control/pkg-plist
  1.2157    +1 -0      ports/net/Makefile
  1.5       +2 -2      ports/net/desktop-data-model/Makefile
  1.1       +15 -0     ports/net/gir-repository-avahi/Makefile (new)
  1.36      +3 -3      ports/net/gnome-netstatus/Makefile
  1.15      +3 -3      ports/net/gnome-netstatus/distinfo
  1.17      +19 -4     ports/net/gnome-netstatus/pkg-plist
  1.32      +2 -3      ports/net/gnome-nettool/Makefile
  1.19      +3 -3      ports/net/gnome-nettool/distinfo
  1.6       +17 -5     ports/net/gnome-nettool/files/patch-src_nettool.c
  1.18      +8 -1      ports/net/gnome-nettool/pkg-plist
  1.16      +2 -2      ports/net/gtk-vnc/Makefile
  1.10      +3 -3      ports/net/gtk-vnc/distinfo
  1.4       +13 -0     ports/net/gtk-vnc/pkg-plist
  1.14      +2 -3      ports/net/libgweather/Makefile
  1.11      +3 -3      ports/net/libgweather/distinfo
  1.6       +7 -0      ports/net/libgweather/pkg-plist
  1.4       +6 -2      ports/net/libproxy-mozjs/Makefile
  1.3       +2 -2      ports/net/libproxy-webkit/Makefile
  1.139     +2 -2      ports/net/liferea/Makefile
  1.17      +18 -6     ports/net/vinagre/Makefile
  1.9       +3 -3      ports/net/vinagre/distinfo
  1.9       +136 -1    ports/net/vinagre/pkg-plist
  1.36      +2 -3      ports/net/vino/Makefile
  1.22      +3 -3      ports/net/vino/distinfo
  1.3       +0 -11     ports/net/vino/files/patch-server_vino-dbus-listener.c (dead)
  1.18      +10 -2     ports/net/vino/pkg-plist
  1.34      +1 -1      ports/palm/synce-gvfs/Makefile
  1.10      +3 -3      ports/palm/synce-gvfs/distinfo
  1.8       +3 -0      ports/palm/synce-gvfs/pkg-plist
  1.88      +2 -3      ports/print/freetype2/Makefile
  1.37      +3 -3      ports/print/freetype2/distinfo
  1.2       +0 -47     ports/print/freetype2/files/patch-src-cff_cffload.c (dead)
  1.2       +0 -14     ports/print/freetype2/files/patch-src-lzw_ftzopen.c (dead)
  1.2       +0 -52     ports/print/freetype2/files/patch-src-sfnt_ttcmap.c (dead)
  1.2       +0 -27     ports/print/freetype2/files/patch-src-smooth_ftsmooth.c (dead)
  1.9       +2 -3      ports/print/libspectre/Makefile
  1.4       +3 -3      ports/print/libspectre/distinfo
  1.1058    +1 -0      ports/security/Makefile
  1.1       +15 -0     ports/security/gir-repository-gnome-keyring/Makefile (new)
  1.46      +4 -16     ports/security/gnome-keyring/Makefile
  1.26      +3 -3      ports/security/gnome-keyring/distinfo
  1.19      +1 -0      ports/security/gnome-keyring/pkg-plist
  1.11      +10 -11    ports/security/seahorse-plugins/Makefile
  1.5       +3 -3      ports/security/seahorse-plugins/distinfo
  1.4       +12 -5     ports/security/seahorse-plugins/pkg-plist
  1.81      +3 -4      ports/security/seahorse/Makefile
  1.33      +3 -3      ports/security/seahorse/distinfo
  1.28      +88 -28    ports/security/seahorse/pkg-plist
  1.4       +2 -0      ports/security/tuntun/Makefile
  1.1144    +2 -0      ports/sysutils/Makefile
  1.24      +5 -3      ports/sysutils/brasero/Makefile
  1.9       +3 -3      ports/sysutils/brasero/distinfo
  1.1       +27 -0     ports/sysutils/brasero/files/patch-libbrasero-media_scsi-cam.c (new)
  1.12      +124 -25   ports/sysutils/brasero/pkg-plist
  1.13      +5 -5      ports/sysutils/consolekit/Makefile
  1.6       +3 -3      ports/sysutils/consolekit/distinfo
  1.3       +0 -20     ports/sysutils/consolekit/files/patch-data_ConsoleKit.conf (dead)
  1.2       +0 -10     ports/sysutils/consolekit/files/patch-src_ck-run-programs.c (dead)
  1.1       +60 -0     ports/sysutils/consolekit/files/patch-tools_ck-log-system-start.c (new)
  1.5       +4 -1      ports/sysutils/consolekit/pkg-plist
  1.22      +2 -2      ports/sysutils/eiciel/Makefile
  1.50      +2 -3      ports/sysutils/gconf-editor/Makefile
  1.28      +3 -3      ports/sysutils/gconf-editor/distinfo
  1.27      +28 -0     ports/sysutils/gconf-editor/pkg-plist
  1.113     +8 -8      ports/sysutils/gnome-control-center/Makefile
  1.55      +3 -3      ports/sysutils/gnome-control-center/distinfo
  1.4       +5 -14     ports/sysutils/gnome-control-center/files/patch-capplets_common_gnome-theme-info.c
  1.58      +37 -14    ports/sysutils/gnome-control-center/pkg-plist
  1.26      +2 -2      ports/sysutils/gnome-power-manager/Makefile
  1.1       +12 -0     ports/sysutils/gnome-power-manager/files/patch-src_gpm-cell-array.c (new)
  1.11      +9 -7      ports/sysutils/gnome-settings-daemon/Makefile
  1.7       +3 -3      ports/sysutils/gnome-settings-daemon/distinfo
  1.4       +10 -12    ports/sysutils/gnome-settings-daemon/pkg-plist
  1.95      +2 -4      ports/sysutils/gnome-system-monitor/Makefile
  1.54      +3 -3      ports/sysutils/gnome-system-monitor/distinfo
  1.2       +8 -8      ports/sysutils/gnome-system-monitor/files/patch-src_load-graph.cpp
  1.42      +40 -0     ports/sysutils/gnome-system-monitor/pkg-plist
  1.35      +4 -4      ports/sysutils/gnome-system-tools/Makefile
  1.19      +3 -3      ports/sysutils/gnome-system-tools/distinfo
  1.28      +107 -10   ports/sysutils/gnome-system-tools/pkg-plist
  1.59      +8 -17     ports/sysutils/hal/Makefile
  1.20      +3 -3      ports/sysutils/hal/distinfo
  1.2       +0 -0      ports/sysutils/hal/files/README.fuse
  1.9       +4 -3      ports/sysutils/hal/files/hald.in
  1.4       +218 -246  ports/sysutils/hal/files/patch-configure
  1.4       +33 -4     ports/sysutils/hal/files/patch-configure.in
  1.3       +0 -66     ports/sysutils/hal/files/patch-consolekit03 (dead)
  1.4       +13 -6     ports/sysutils/hal/files/patch-fdi_policy_10osvendor_10-x11-input.fdi
  1.4       +0 -25     ports/sysutils/hal/files/patch-hal.conf.in (dead)
  1.3       +4 -12     ports/sysutils/hal/files/patch-hald_freebsd_Makefile.in
  1.4       +153 -20   ports/sysutils/hal/files/patch-hald_freebsd_addons_addon-storage.c
  1.1       +26 -0     ports/sysutils/hal/files/patch-hald_freebsd_hf-computer.c (new)
  1.3       +11 -0     ports/sysutils/hal/files/patch-hald_freebsd_hf-scsi.c (new)
  1.3       +37 -12    ports/sysutils/hal/files/patch-hald_freebsd_hf-usb2.c
  1.2       +9 -6      ports/sysutils/hal/files/patch-hald_freebsd_hf-volume.c
  1.4       +8 -2      ports/sysutils/hal/files/patch-hald_freebsd_probing_Makefile.am
  1.4       +16 -16    ports/sysutils/hal/files/patch-hald_freebsd_probing_Makefile.in
  1.2       +65 -3     ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-volume.c
  1.6       +59 -22    ports/sysutils/hal/files/patch-hald_hf-storage.c
  1.12      +2 -2      ports/sysutils/hal/pkg-plist
  1.54      +3 -3      ports/sysutils/nautilus-cd-burner/Makefile
  1.4       +0 -27     ports/sysutils/nautilus-cd-burner/files/patch-configure (dead)
  1.3       +0 -10     ports/sysutils/nautilus-cd-burner/files/patch-src_list_cddrives.c (dead)
  1.3       +0 -38     ports/sysutils/nautilus-cd-burner/files/patch-src_make-iso.c (dead)
  1.5       +0 -48     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-burn-drive-monitor.c (dead)
  1.3       +0 -10     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-burn-drive-private.h (dead)
  1.4       +0 -44     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-burn-drive.c (dead)
  1.3       +0 -10     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-burn-drive.h (dead)
  1.4       +0 -29     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-burn-recorder.c (dead)
  1.5       +0 -11     ports/sysutils/nautilus-cd-burner/files/patch-src_nautilus-cd-burner.c (dead)
  1.19      +2 -3      ports/sysutils/pessulus/Makefile
  1.12      +3 -3      ports/sysutils/pessulus/distinfo
  1.14      +14 -2     ports/sysutils/pessulus/pkg-plist
  1.1       +32 -0     ports/sysutils/polkit-gnome/Makefile (new)
  1.1       +3 -0      ports/sysutils/polkit-gnome/distinfo (new)
  1.1       +5 -0      ports/sysutils/polkit-gnome/pkg-descr (new)
  1.1       +66 -0     ports/sysutils/polkit-gnome/pkg-plist (new)
  1.1       +66 -0     ports/sysutils/polkit/Makefile (new)
  1.1       +3 -0      ports/sysutils/polkit/distinfo (new)
  1.1       +11 -0     ports/sysutils/polkit/files/patch-data_Makefile.in (new)
  1.1       +15 -0     ports/sysutils/polkit/files/patch-src_polkitbackend_Makefile.in (new)
  1.1       +4 -0      ports/sysutils/polkit/pkg-descr (new)
  1.1       +12 -0     ports/sysutils/polkit/pkg-install (new)
  1.1       +82 -0     ports/sysutils/polkit/pkg-plist (new)
  1.24      +3 -4      ports/sysutils/system-tools-backends/Makefile
  1.11      +3 -3      ports/sysutils/system-tools-backends/distinfo
  1.2       +13 -13    ports/sysutils/system-tools-backends/files/patch-Users_Users.pm
  1.2       +0 -46     ports/sysutils/system-tools-backends/files/patch-policykit (dead)
  1.9       +42 -3     ports/sysutils/system-tools-backends/pkg-plist
  1.29      +23 -14    ports/sysutils/tracker-client/Makefile
  1.7       +3 -3      ports/sysutils/tracker-client/distinfo
  1.1       +12 -0     ports/sysutils/tracker-client/files/patch-src_libtracker-common_tracker-albumart.c (new)
  1.1       +13 -0     ports/sysutils/tracker-client/files/patch-src_libtracker-common_tracker-type-utils.c (new)
  1.3       +9 -9      ports/sysutils/tracker-client/files/patch-src_libtracker-gtk_Makefile.in
  1.2       +0 -11     ports/sysutils/tracker-client/files/patch-src_text-filters__Makefile.in (dead)
  1.2       +16 -13    ports/sysutils/tracker-client/files/patch-src_tracker-applet_Makefile.in
  1.2       +19 -18    ports/sysutils/tracker-client/files/patch-src_tracker-preferences_Makefile.in
  1.3       +16 -15    ports/sysutils/tracker-client/files/patch-src_tracker-search-tool_Makefile.in
  1.2       +0 -14     ports/sysutils/tracker-client/files/patch-src_trackerd_tracker-utils.c (dead)
  1.13      +167 -36   ports/sysutils/tracker-client/pkg-plist
  1.6       +2 -2      ports/sysutils/tracker-gnome/Makefile
  1.3       +1 -2      ports/sysutils/tracker-gnome/pkg-plist
  1.4       +2 -2      ports/sysutils/tracker-libtrackergtk/Makefile
  1.2       +0 -2      ports/sysutils/tracker-libtrackergtk/pkg-plist
  1.19      +2 -3      ports/sysutils/tracker/Makefile
  1.27      +5 -4      ports/textproc/gnome-doc-utils/Makefile
  1.19      +3 -3      ports/textproc/gnome-doc-utils/distinfo
  1.14      +248 -11   ports/textproc/gnome-doc-utils/pkg-plist
  1.15      +2 -2      ports/textproc/gnome-translate/Makefile
  1.2475    +1 -1      ports/www/Makefile
  1.60      +5 -18     ports/www/epiphany-extensions/Makefile
  1.35      +3 -3      ports/www/epiphany-extensions/distinfo
  1.21      +70 -37    ports/www/epiphany-extensions/pkg-plist
  1.142     +26 -41    ports/www/epiphany/Makefile
  1.73      +3 -3      ports/www/epiphany/distinfo
  1.1       +12 -0     ports/www/epiphany/files/extra-patch-embed_ephy-embed-prefs.c (new)
  1.1       +10 -0     ports/www/epiphany/files/patch-embed_ephy-embed-utils.c (new)
  1.1       +14 -0     ports/www/epiphany/files/patch-embed_ephy-web-view.c (new)
  1.1       +35 -0     ports/www/epiphany/files/patch-src_ephy-window.c (new)
  1.61      +29 -29    ports/www/epiphany/pkg-plist
  1.26      +2 -3      ports/www/evolution-webcal/Makefile
  1.14      +3 -3      ports/www/evolution-webcal/distinfo
  1.16      +6 -0      ports/www/evolution-webcal/pkg-plist
  1.167     +0 -59     ports/www/galeon/Makefile (dead)
  1.63      +0 -3      ports/www/galeon/distinfo (dead)
  1.2       +0 -10     ports/www/galeon/files/patch-bookmarks_bookmarks-import-druid-konqueror.c (dead)
  1.2       +0 -10     ports/www/galeon/files/patch-src_Makefile.in (dead)
  1.2       +0 -11     ports/www/galeon/files/patch-src_galeon-main.c (dead)
  1.2       +0 -12     ports/www/galeon/files/patch-ui_Makefile.in (dead)
  1.3       +0 -4      ports/www/galeon/pkg-descr (dead)
  1.52      +0 -244    ports/www/galeon/pkg-plist (dead)
  1.28      +6 -5      ports/www/gnome-user-share/Makefile
  1.13      +3 -3      ports/www/gnome-user-share/distinfo
  1.1       +61 -0     ports/www/gnome-user-share/files/patch-configure (new)
  1.1       +48 -0     ports/www/gnome-user-share/files/patch-src_user_share.c (new)
  1.10      +50 -0     ports/www/gnome-user-share/pkg-plist
  1.112     +9 -6      ports/www/gtkhtml3/Makefile
  1.66      +3 -3      ports/www/gtkhtml3/distinfo
  1.48      +5 -2      ports/www/gtkhtml3/pkg-plist
  1.72      +9 -20     ports/www/kazehakase/Makefile
  1.33      +3 -3      ports/www/kazehakase/distinfo
  1.1       +11 -0     ports/www/kazehakase/files/patch-src_net_kz-http.c (new)
  1.24      +4 -0      ports/www/kazehakase/pkg-plist
  1.9       +4 -5      ports/www/midori/Makefile
  1.5       +3 -3      ports/www/midori/distinfo
  1.5       +43 -4     ports/www/midori/pkg-plist
  1.3       +1 -1      ports/www/p5-Gtk2-WebKit/Makefile
  1.14      +48 -33    ports/www/webkit-gtk2/Makefile
  1.3       +3 -3      ports/www/webkit-gtk2/distinfo
  1.1       +11 -0     ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_assembler_MacroAssemblerCodeRef.h (new)
  1.1       +20 -0     ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITOpcodes.cpp (new)
  1.1       +65 -0     ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITStubCall.h (new)
  1.1       +11 -0     ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITStubs.cpp (new)
  1.1       +11 -0     ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_yarr_RegexJIT.h (new)
  1.1       +13 -0     ports/www/webkit-gtk2/files/patch-GNUmakefile.in (new)
  1.1       +11 -0     ports/www/webkit-gtk2/files/patch-JavaScriptCore_wtf_Platform.h (new)
  1.2       +4 -4      ports/www/webkit-gtk2/files/patch-WebKit_gtk_webkit.pc.in
  1.2       +4 -4      ports/www/webkit-gtk2/files/patch-Webcore_plugins_PluginDatabase.cpp
  1.2       +5 -25     ports/www/webkit-gtk2/files/patch-cairo
  1.1       +20 -0     ports/www/webkit-gtk2/files/patch-configure (new)
  1.3       +230 -3    ports/www/webkit-gtk2/pkg-plist
  1.3       +1 -1      ports/www/webkit-sharp/Makefile
  1.2       +0 -0      ports/www/webkit-sharp/pkg-plist
  1.76      +1 -0      ports/x11-fm/Makefile
  1.1       +15 -0     ports/x11-fm/gir-repository-nautilus/Makefile (new)
  1.97      +3 -4      ports/x11-fm/nautilus/Makefile
  1.29      +3 -3      ports/x11-fm/nautilus/distinfo
  1.2       +0 -22     ports/x11-fm/nautilus/files/patch-configure (dead)
  1.1       +8 -0      ports/x11-fm/nautilus/files/patch-data_nautilus.desktop.in.in (new)
  1.2       +0 -8      ports/x11-fm/nautilus/files/patch-nautilus.desktop.in.in (dead)
  1.2       +0 -11     ports/x11-fm/nautilus/files/patch-src_nautilus-file-management-properties.ui (dead)
  1.27      +1 -0      ports/x11-fm/nautilus/pkg-plist
  1.7       +1 -1      ports/x11-fonts/fontconfig-reference/Makefile
  1.3       +9 -9      ports/x11-fonts/fontconfig-reference/Makefile.man
  1.75      +3 -3      ports/x11-fonts/fontconfig/Makefile
  1.20      +3 -3      ports/x11-fonts/fontconfig/distinfo
  1.1       +57 -0     ports/x11-fonts/fontconfig/files/fc-query.1 (new)
  1.1       +52 -0     ports/x11-fonts/fontconfig/files/fc-scan.1 (new)
  1.7       +5 -5      ports/x11-fonts/fontconfig/files/patch-Makefile.in
  1.15      +2 -0      ports/x11-fonts/fontconfig/pkg-plist
  1.46      +1 -1      ports/x11-fonts/libXft/Makefile
  1.19      +3 -3      ports/x11-fonts/libXft/distinfo
  1.22      +2 -2      ports/x11-themes/gnome-backgrounds/Makefile
  1.18      +3 -3      ports/x11-themes/gnome-backgrounds/distinfo
  1.18      +6 -0      ports/x11-themes/gnome-backgrounds/pkg-plist
  1.60      +3 -4      ports/x11-themes/gnome-themes/Makefile
  1.42      +3 -3      ports/x11-themes/gnome-themes/distinfo
  1.38      +15 -4     ports/x11-themes/gnome-themes/pkg-plist
  1.82      +2 -3      ports/x11-themes/gtk-engines2/Makefile
  1.35      +3 -3      ports/x11-themes/gtk-engines2/distinfo
  1.27      +8 -0      ports/x11-themes/gtk-engines2/pkg-plist
  1.530     +5 -0      ports/x11-toolkits/Makefile
  1.36      +5 -1      ports/x11-toolkits/gauche-gtk/Makefile
  1.42      +3 -4      ports/x11-toolkits/gdl/Makefile
  1.20      +3 -3      ports/x11-toolkits/gdl/distinfo
  1.22      +7 -14     ports/x11-toolkits/gdl/pkg-plist
  1.1       +15 -0     ports/x11-toolkits/gir-repository-gtk20/Makefile (new)
  1.1       +15 -0     ports/x11-toolkits/gir-repository-gtksourceview2/Makefile (new)
  1.1       +15 -0     ports/x11-toolkits/gir-repository-libwnck/Makefile (new)
  1.1       +15 -0     ports/x11-toolkits/gir-repository-pango/Makefile (new)
  1.1       +15 -0     ports/x11-toolkits/gir-repository-vte/Makefile (new)
  1.235     +3 -3      ports/x11-toolkits/gtk20/Makefile
  1.121     +3 -3      ports/x11-toolkits/gtk20/distinfo
  1.9       +6 -6      ports/x11-toolkits/gtk20/files/patch-ah
  1.5       +8 -8      ports/x11-toolkits/gtk20/files/patch-ai
  1.4       +6 -7      ports/x11-toolkits/gtk20/files/patch-gdk-pixbuf_Makefile.in
  1.3       +6 -8      ports/x11-toolkits/gtk20/files/patch-gtk_Makefile.in
  1.3       +3 -3      ports/x11-toolkits/gtk20/files/patch-gtk_updateiconcache.c
  1.110     +7 -0      ports/x11-toolkits/gtk20/pkg-plist
  1.9       +3 -1      ports/x11-toolkits/gtkada-gcc/Makefile
  1.33      +1 -1      ports/x11-toolkits/gtkextra2/Makefile
  1.1       +108 -0    ports/x11-toolkits/gtkextra2/files/patch-gtkextra_gtkitementry.c (new)
  1.9       +3 -2      ports/x11-toolkits/gtkmm24-reference/Makefile
  1.3       +1 -1      ports/x11-toolkits/gtkmm24-reference/pkg-plist
  1.125     +7 -11     ports/x11-toolkits/gtkmm24/Makefile
  1.66      +3 -3      ports/x11-toolkits/gtkmm24/distinfo
  1.52      +44 -8     ports/x11-toolkits/gtkmm24/pkg-plist
  1.16      +3 -3      ports/x11-toolkits/gtksourceview2/Makefile
  1.11      +3 -3      ports/x11-toolkits/gtksourceview2/distinfo
  1.8       +7 -0      ports/x11-toolkits/gtksourceview2/pkg-plist
  1.67      +3 -3      ports/x11-toolkits/libbonoboui/Makefile
  1.37      +3 -3      ports/x11-toolkits/libbonoboui/distinfo
  1.35      +4 -0      ports/x11-toolkits/libbonoboui/pkg-plist
  1.67      +3 -3      ports/x11-toolkits/libgnomeui/Makefile
  1.37      +3 -3      ports/x11-toolkits/libgnomeui/distinfo
  1.43      +3 -0      ports/x11-toolkits/libgnomeui/pkg-plist
  1.36      +2 -3      ports/x11-toolkits/libgnomeuimm26/Makefile
  1.15      +3 -3      ports/x11-toolkits/libgnomeuimm26/distinfo
  1.68      +3 -3      ports/x11-toolkits/libwnck/Makefile
  1.47      +3 -3      ports/x11-toolkits/libwnck/distinfo
  1.34      +4 -0      ports/x11-toolkits/libwnck/pkg-plist
  1.113     +11 -6     ports/x11-toolkits/pango/Makefile
  1.60      +3 -3      ports/x11-toolkits/pango/distinfo
  1.1       +188 -0    ports/x11-toolkits/pango/files/extra-patch-gcc (new)
  1.3       +0 -11     ports/x11-toolkits/pango/files/patch-pango-view_Makefile.in (dead)
  1.4       +7 -8      ports/x11-toolkits/pangomm/Makefile
  1.3       +3 -3      ports/x11-toolkits/pangomm/distinfo
  1.2       +2 -4      ports/x11-toolkits/pangomm/pkg-plist
  1.16      +4 -5      ports/x11-toolkits/py-gnome-desktop/Makefile
  1.8       +3 -3      ports/x11-toolkits/py-gnome-desktop/distinfo
  1.7       +12 -0     ports/x11-toolkits/py-gnome-desktop/pkg-plist
  1.35      +6 -6      ports/x11-toolkits/py-gnome-extras/Makefile
  1.6       +0 -675    ports/x11-toolkits/py-gnome-extras/files/patch-configure (dead)
  1.13      +0 -2      ports/x11-toolkits/py-gnome-extras/pkg-plist
  1.104     +2 -3      ports/x11-toolkits/py-gnome2/Makefile
  1.48      +3 -3      ports/x11-toolkits/py-gnome2/distinfo
  1.38      +1 -0      ports/x11-toolkits/py-gnome2/pkg-plist
  1.103     +4 -4      ports/x11-toolkits/py-gtk2/Makefile
  1.46      +3 -3      ports/x11-toolkits/py-gtk2/distinfo
  1.38      +6 -2      ports/x11-toolkits/py-gtk2/pkg-plist
  1.9       +2 -3      ports/x11-toolkits/py-gtksourceview/Makefile
  1.5       +3 -3      ports/x11-toolkits/py-gtksourceview/distinfo
  1.7       +1 -1      ports/x11-toolkits/slgtk/Makefile
  1.1       +11 -0     ports/x11-toolkits/slgtk/files/patch-src_slirprc-gtk.sl (new)
  1.6       +9 -5      ports/x11-toolkits/unique/Makefile
  1.2       +3 -3      ports/x11-toolkits/unique/distinfo
  1.2       +2 -0      ports/x11-toolkits/unique/pkg-plist
  1.92      +2 -2      ports/x11-toolkits/vte/Makefile
  1.56      +3 -3      ports/x11-toolkits/vte/distinfo
  1.3       +4 -21     ports/x11-toolkits/vte/files/patch-python_Makefile.in
  1.39      +12 -0     ports/x11-toolkits/vte/pkg-plist
  1.63      +1 -1      ports/x11-toolkits/wxgtk24/Makefile
  1.5       +0 -0      ports/x11-toolkits/wxgtk24/files/patch-include::wx::wxchar.h
  1.1       +18 -0     ports/x11-toolkits/wxgtk24/files/patch-src-gtk-gsockgtk.cpp (new)
  1.44      +1 -1      ports/x11-toolkits/wxgtk26/Makefile
  1.1       +16 -0     ports/x11-toolkits/wxgtk26/files/patch-src-gtk-gsockgtk.cpp (new)
  1.51      +1 -1      ports/x11-toolkits/wxgtk28/Makefile
  1.1       +12 -0     ports/x11-toolkits/wxgtk28/files/patch-include__wx__gtk__win_gtk.h (new)
  1.1       +16 -0     ports/x11-toolkits/wxgtk28/files/patch-src-gtk-gsockgtk.cpp (new)
  1.251     +1 -0      ports/x11-wm/Makefile
  1.19      +3 -2      ports/x11-wm/compiz/Makefile
  1.7       +1 -1      ports/x11-wm/compiz/pkg-plist
  1.68      +4 -5      ports/x11-wm/metacity/Makefile
  1.46      +3 -3      ports/x11-wm/metacity/distinfo
  1.11      +4 -4      ports/x11-wm/metacity/files/patch-configure
  1.3       +24 -0     ports/x11-wm/metacity/files/patch-src_core_main.c (new)
  1.35      +1 -1      ports/x11-wm/metacity/pkg-plist
  1.1       +44 -0     ports/x11-wm/mutter/Makefile (new)
  1.1       +3 -0      ports/x11-wm/mutter/distinfo (new)
  1.1       +14 -0     ports/x11-wm/mutter/files/patch-src_core_main.c (new)
  1.1       +7 -0      ports/x11-wm/mutter/pkg-descr (new)
  1.1       +180 -0    ports/x11-wm/mutter/pkg-plist (new)
  1.728     +3 -0      ports/x11/Makefile
  1.125     +10 -7     ports/x11/gdm/Makefile
  1.51      +3 -3      ports/x11/gdm/distinfo
  1.17      +2 -2      ports/x11/gdm/files/gdm.in
  1.5       +1 -1      ports/x11/gdm/files/gdm.pam.in
  1.13      +89 -20    ports/x11/gdm/files/patch-configure
  1.4       +12 -30    ports/x11/gdm/files/patch-daemon-gdm-xdmcp-display-factory.c
  1.2       +0 -12     ports/x11/gdm/files/patch-daemon_gdm-display-access-file.c (dead)
  1.3       +12 -8     ports/x11/gdm/files/patch-daemon_gdm-session-worker.c
  1.1       +155 -0    ports/x11/gdm/files/patch-gui_simple-greeter_gdm-greeter-login-window.c (new)
  1.2       +14 -14    ports/x11/gdm/files/patch-gui_simple-greeter_gdm-languages.c
  1.2       +17 -8     ports/x11/gdm/files/patch-gui_simple-greeter_gdm-user-manager.c
  1.3       +6 -6      ports/x11/gdm/files/patch-gui_simple-greeter_gdm-user.c
  1.2       +13 -18    ports/x11/gdm/files/patch-hal-keyboard
  1.16      +4 -0      ports/x11/gdm/pkg-install
  1.46      +14 -0     ports/x11/gdm/pkg-plist
  1.1       +15 -0     ports/x11/gir-repository-babl/Makefile (new)
  1.1       +15 -0     ports/x11/gir-repository-gnome-menus/Makefile (new)
  1.125     +5 -3      ports/x11/gnome-applets/Makefile
  1.58      +3 -3      ports/x11/gnome-applets/distinfo
  1.1       +20 -0     ports/x11/gnome-applets/files/patch-stickynotes_stickynotes.ui (new)
  1.71      +134 -1    ports/x11/gnome-applets/pkg-plist
  1.83      +6 -7      ports/x11/gnome-desktop/Makefile
  1.60      +3 -3      ports/x11/gnome-desktop/distinfo
  1.54      +9 -1      ports/x11/gnome-desktop/pkg-plist
  1.26      +4 -2      ports/x11/gnome-menus/Makefile
  1.22      +3 -3      ports/x11/gnome-menus/distinfo
  1.1       +10 -0     ports/x11/gnome-menus/files/patch-util_Makefile.in (new)
  1.18      +3 -0      ports/x11/gnome-menus/pkg-plist
  1.102     +7 -10     ports/x11/gnome-panel/Makefile
  1.62      +3 -3      ports/x11/gnome-panel/distinfo
  1.6       +8 -8      ports/x11/gnome-panel/files/patch-applets_clock_clock.c
  1.3       +0 -11     ports/x11/gnome-panel/files/patch-config.h.in (dead)
  1.6       +59 -9     ports/x11/gnome-panel/files/patch-configure
  1.1       +59 -0     ports/x11/gnome-panel/files/patch-gnome-panel_panel-multiscreen.c (new)
  1.54      +10 -145   ports/x11/gnome-panel/pkg-plist
  1.46      +2 -3      ports/x11/gnome-screensaver/Makefile
  1.24      +3 -3      ports/x11/gnome-screensaver/distinfo
  1.2       +4 -4      ports/x11/gnome-screensaver/files/patch-data_Makefile.in
  1.20      +27 -13    ports/x11/gnome-screensaver/pkg-plist
  1.73      +7 -6      ports/x11/gnome-session/Makefile
  1.52      +3 -3      ports/x11/gnome-session/distinfo
  1.3       +85 -0     ports/x11/gnome-session/files/patch-configure (new)
  1.1       +18 -0     ports/x11/gnome-session/files/patch-configure.in (new)
  1.1       +21 -0     ports/x11/gnome-session/files/patch-gnome-session_Makefile.am (new)
  1.9       +38 -3     ports/x11/gnome-session/files/patch-gnome-session_Makefile.in
  1.1       +66 -0     ports/x11/gnome-session/files/patch-gnome-session_gsm-logout-dialog.c (new)
  1.1       +150 -0    ports/x11/gnome-session/files/patch-gnome-session_gsm-manager.c (new)
  1.1       +483 -0    ports/x11/gnome-session/files/patch-gnome-session_gsm-power-manager.c (new)
  1.1       +90 -0     ports/x11/gnome-session/files/patch-gnome-session_gsm-power-manager.h (new)
  1.33      +7 -5      ports/x11/gnome-session/pkg-plist
  1.1       +49 -0     ports/x11/gnome-shell/Makefile (new)
  1.1       +3 -0      ports/x11/gnome-shell/distinfo (new)
  1.1       +18 -0     ports/x11/gnome-shell/files/patch-src_Makefile.in (new)
  1.1       +11 -0     ports/x11/gnome-shell/files/patch-src_gdmuser_gdm-user-manager.c (new)
  1.1       +8 -0      ports/x11/gnome-shell/files/patch-src_gnome-shell.in (new)
  1.1       +3 -0      ports/x11/gnome-shell/pkg-descr (new)
  1.1       +33 -0     ports/x11/gnome-shell/pkg-message (new)
  1.1       +76 -0     ports/x11/gnome-shell/pkg-plist (new)
  1.63      +6 -4      ports/x11/gnome-terminal/Makefile
  1.39      +3 -3      ports/x11/gnome-terminal/distinfo
  1.7       +11 -12    ports/x11/gnome-terminal/files/patch-src_terminal-screen.c
  1.34      +6 -0      ports/x11/gnome-terminal/pkg-plist
  1.51      +3 -6      ports/x11/gnome2-lite/Makefile
  1.158     +9 -5      ports/x11/gnome2/Makefile
  1.167     +3 -3      ports/x11/libgnome/Makefile
  1.75      +3 -3      ports/x11/libgnome/distinfo
  1.10      +1 -1      ports/x11/libgnome/files/pkg-deinstall.in
  1.71      +5 -0      ports/x11/libgnome/pkg-plist
  1.15      +3 -4      ports/x11/libgnomekbd/Makefile
  1.8       +3 -3      ports/x11/libgnomekbd/distinfo
  1.9       +13 -4     ports/x11/libgnomekbd/pkg-plist
  1.34      +2 -3      ports/x11/libgnomemm26/Makefile
  1.16      +3 -3      ports/x11/libgnomemm26/distinfo
  1.46      +4 -3      ports/x11/libxklavier/Makefile
  1.27      +3 -3      ports/x11/libxklavier/distinfo
  1.1       +27 -0     ports/x11/libxklavier/files/patch-libxklavier_xkl-enum-types.c (new)
  1.3       +0 -15     ports/x11/libxklavier/files/patch-libxklavier_xklavier_props.c (dead)
  1.17      +1 -0      ports/x11/libxklavier/pkg-plist
  1.68      +8 -4      ports/x11/yelp/Makefile
  1.42      +3 -3      ports/x11/yelp/distinfo
  1.29      +14 -4     ports/x11/yelp/pkg-plist
  1.44      +3 -4      ports/x11/zenity/Makefile
  1.34      +3 -3      ports/x11/zenity/distinfo
  1.26      +94 -26    ports/x11/zenity/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Joe Marcus Clarke freebsd_committer 2009-11-28 20:20:08 UTC
State Changed
From-To: patched->closed

This is believed to be fixed with hal-0.5.13_12.